Vulnerability Information

Vulnerability Information

http://ift.tt/2bv4uue

I think this plug-in might contain Reflected XSS vulnerability. ("Access Complexity" will be relatively High.) May I describe the detail on this forum?

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF

August 26, 2016 at 05:45AM